Page MenuHomePhabricator

Add support for monthly uniques in Turnilo
Closed, ResolvedPublic

Description

The data is already available. But the interface doesn't seem to support monthly charts (only weekly/daily/hourly..), limiting users to not very helpful visualizations such as the one below for the twelve months of 2017:


source

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 22 2018, 8:07 PM

Couldn't find an existing task for this, feel free to merge if there is one.

Vvjjkkii renamed this task from Add support for monthly uniques in Turnilo to ufaaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Tbayer renamed this task from ufaaaaaaaa to Add support for monthly uniques in Turnilo.Jul 1 2018, 6:09 AM
Tbayer raised the priority of this task from High to Needs Triage.
Tbayer updated the task description. (Show Details)
fdans triaged this task as Low priority.Jul 2 2018, 4:01 PM
fdans moved this task from Incoming to Smart Tools for Better Data on the Analytics board.
CommunityTechBot raised the priority of this task from Low to Needs Triage.Jul 5 2018, 7:05 PM
MusikAnimal triaged this task as Low priority.Jul 5 2018, 7:05 PM
Nuria closed this task as Resolved.Nov 1 2018, 8:59 PM